Create a comment event
POST
https://api.coralogix.com/mgmt/openapi/5/cases/cases/v1/{case_id}/commentsCreate a new comment event for a case.
Requires the following permissions:
case:Comment
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Path Parameters
case_id# stringrequired
Possible values: non-empty and <= 64 characters, Value must match regular expression ^([0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}|[A-Z]+-[0-9]+)$
ID of the case to add the event to. Accepts either the case UUID (the id field on a case) or the readable identifier (the readable_id field, e.g. CASE-123).
Example:
3f166e9f-3c88-4af2-b52e-138f339dab3eBody
application/json
Request for creating a comment on a case.
Attachments to the comment
Response
application/json
Response returned after successfully creating a comment.
Represents an immutable entry in a case's event timeline.